Subject: linux-next: build failure after merge of the mfd tree

From: Stephen Rothwell <[email-masked]>
Date: Sat, 23 Aug 2014 02:56:16 +1000

Hi Lee,

After merging the mfd tree, today's linux-next build (x86_64 allmodconfig)
failed like this:

ERROR: "wm8994_base_regmap_config" [drivers/mfd/wm8994-core.ko] undefined!
ERROR: "wm8994_irq_init" [drivers/mfd/wm8994-core.ko] undefined!
ERROR: "wm1811_regmap_config" [drivers/mfd/wm8994-core.ko] undefined!
ERROR: "wm8958_regmap_config" [drivers/mfd/wm8994-core.ko] undefined!
ERROR: "wm8994_regmap_config" [drivers/mfd/wm8994-core.ko] undefined!

Presumably caused by commit a3ee6a4e2729 ("mfd: wm8994: Allow modular
build").

I have used the mfd tree from next-20140822 for today.
-- 
Cheers,
Stephen Rothwell                    [email-masked]